# initialize an empty vector:
vect <- c()
print(paste0("vect: ",vect))
vect <- c(vect, 1*1)
print(paste0("vect: ",vect))
vect <- c(vect, 3*3)
print(paste0("vect: ",vect))
vect <- c(vect, 2*2)
print(paste0("vect: ",vect))
vect <- sort(vect)
print(paste0("sort: ",vect))
vect <- append(vect, 100)
print(paste0("vect: ",vect))
vect <- append(vect, 4)
print(paste0("vect: ",vect))
vect <- unique(vect)
print(paste0("vect: ",vect))

